[SYSTEM]
;;item_id=source_folder_file,target_folder_file,force_overwrite 
ITEM0=firmware\MPToolSrc\Config\,Config\,0
ITEM1=firmware\MPToolSrc\FlashDB\,FlashDB\,1
ITEM2=firmware\MPToolSrc\LightSwitch\,LightSwitch\,1
ITEM3=firmware\MPToolSrc\PretestOption\,PretestOption\,1
ITEM4=firmware\SM2262_EzTool\,SM2262_EzTool\,1
ITEM5=firmware\MPToolSrc\System.ini,System.ini,0
ITEM6=firmware\MPToolSrc\ReleaseFirmwareFolder.bat,ReleaseFirmwareFolder.bat,1
